
/* INTERCALAIRE  */
	.intercalaire{
		overflow: hidden;
		display: flex;
		align-items: center;
		flex-direction: column;
		flex-wrap: nowrap;

		margin: 1px auto;
		padding: 40px;

		z-index: 5;

		text-align: center;
		background-color: rgba(77, 33, 17, 0.6);
		transition: all 0.6s ease
	}
	.intercalaire:hover {
		background: rgba(77, 33, 17, 0.8);
		box-shadow: 0px -4px 45px rgba(230, 111, 32, 0.2);
	}
	.intercalaire h1 {
		color: #f8ba57;
	}
	.intercalaire p {
		padding: 1em 2em;
		color: #ffffcc;
	/*
		max-width: 45em;
		padding: 0.6em;
	*/
		font-weight: bolder;    
		font-family: system-ui, Arial, sans-serif;
	}

	.section-container {
	  display: grid;
	  align-items: center;
	  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
	  gap: 2rem;
	  z-index: 4;
	} 
	.section-main {
	  max-width: 44em;
	  margin: 3rem auto;
	  padding: 3rem 2rem;

	}
	
	.slogan {
	  font-weight: bold;
	  color: #8c2f0a;
	  font-size: 1.1rem;
	}
	.section-title {
	  margin: 1rem;
	  padding-bottom: 20px;
	}

	div.section-paragraphe{
	  margin: 4rem auto;
	  padding: 0 1rem;
	}

	.section-row {
	  display: flex;
	  align-items: center;
	  gap: 4rem;
	  height: 14em;
	} 
	.section-img {
	  max-height: 50%;
	  width: 50%;
	  display: block;
	  visibility: visible;
	}
	.slogan-row{
	  border-top: 1px ridge rgba(230, 133, 77, 0.2);
	  border-bottom: 1px ridge rgba(230, 133, 77, 0.2);
	  margin-bottom: 10px;
	}
	.slogan-text {
	  font-size: 1rem;
	  text-shadow: 1px 1px 2px #000;

	  font-family: 'bignoodle', Arial, sans-serif;
	  color: #f8ba57;
	  text-align: center;
	  font-style: italic;
	}

	.description-section p {
	  color: #fff3dc;
	  font-size: 1rem;
	  line-height: 1.4;
	  font-family: Arial, sans-serif;
	}